
StocksAndFisheriesKB - Task #23486

Remove records from GRSF PRE

Jun 09, 2022 07:59 AM - Yannis Marketakis

Status: Closed Start date: Jun 09, 2022

Priority: Urgent Due date: Jun 09, 2022

Assignee: Yannis Marketakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Purge all records from GRSF PRE VRE, in order to properly integrate management panel facilities (as described in #23449)

Related issues:

Related to StocksAndFisheriesKB - Feature #23449: The GRSF Management Panel m... Feedback Jun 21, 2022

History

#1 - Jun 09, 2022 08:38 AM - Yannis Marketakis

- Status changed from New to In Progress

#2 - Jun 09, 2022 01:32 PM - Yannis Marketakis

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

All the records have been removed from GRSF PRE

@francesco.mangiacrapa@isti.cnr.it you are free to move on with the installation of the management panel

#3 - Jun 09, 2022 03:20 PM - Francesco Mangiacrapa

Hi @marketak@ics.forth.gr,

I confirm that all the dataset have been purged, and the GRSF_Pre Catalogue is up & running 

https://blue-cloud.d4science.org/group/grsf_pre/data-catalogue

Thanks.

#4 - Jun 09, 2022 03:20 PM - Francesco Mangiacrapa

- Related to Feature #23449: The GRSF Management Panel must be made available also in the "GRSF_Pre" VRE added
